Debian Bug report logs - #352553
ITA: mrtgutils -- Utilities to generate statistics for mrtg

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:48:23 UTC

Owned by: Luciano Bello <luciano@linux.org.ar>

Severity: normal

Fixed in version mrtgutils/0.6

Done: Luciano Bello <luciano@linux.org.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352553; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: mrtgutils -- Utilities to generate statistics for mrtg
Date: Sun, 12 Feb 2006 17:43:12 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of mrtgutils, Randolph Chung <tausq@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mrtgutils
Binary: mrtgutils
Version: 0.5
Priority: optional
Section: net
Maintainer: Randolph Chung <tausq@debian.org>
Build-Depends: debhelper, libsensors-dev [i386]
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/m/mrtgutils
Files:
 c39f697e24d385e1bc7c3ecc33055be8 503 mrtgutils_0.5.dsc
 7442289e6d2360203f97791cd2bf23ba 8322 mrtgutils_0.5.tar.gz

Package: mrtgutils
Priority: optional
Section: net
Installed-Size: 92
Maintainer: Randolph Chung <tausq@debian.org>
Architecture: i386
Version: 0.5
Depends: libc6 (>= 2.3.2.ds1-4), libsensors3 (>= 2.8.5)
Suggests: lm-sensors, mrtg
Filename: pool/main/m/mrtgutils/mrtgutils_0.5_i386.deb
Size: 20510
MD5sum: 7a12b96b71bc4f494700e98371f003f3
Description: Utilities to generate statistics for mrtg
 A collection of simple utilities to generate output useful for mrtg. Many
 of the existing mrtg setups use shell or perl scripts to gather output. On
 busy systems, these scripts can generate a lot of extra load. These (small)
 C programs can return the given statistics more efficiently.
Tag: admin::monitoring, interface::commandline, made-of::lang:c, network::routing, role::sw:utility, use::monitor, works-with::image:raster:png


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352553; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352553@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: 352553@bugs.debian.org
Subject: Re: Bug#352553: O: mrtgutils -- Utilities to generate statistics for mrtg
Date: Mon, 13 Feb 2006 12:04:42 +0100
Christoph Berg a écrit :
 > Package: mrtgutils
> Binary: mrtgutils
> Version: 0.5
> Priority: optional
> Section: net
> Maintainer: Randolph Chung <tausq@debian.org>
> Build-Depends: debhelper, libsensors-dev [i386]
                                          ^^^^^^^^

Note for the person that will maintain the package in the future, 
libsensors-dev is no longer i386 specific. It can now be used on all arches.

-- 
  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352553; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 352553@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Aurelien Jarno <aurelien@aurel32.net>, 352553@bugs.debian.org
Subject: Re: Bug#352553: O: mrtgutils -- Utilities to generate statistics for mrtg
Date: Mon, 13 Feb 2006 12:15:40 +0000
* Aurelien Jarno <aurelien@aurel32.net> [2006-02-13 12:04]:
> >Build-Depends: debhelper, libsensors-dev [i386]
>                                           ^^^^^^^^
> 
> Note for the person that will maintain the package in the future, 
> libsensors-dev is no longer i386 specific. It can now be used on all arches.

Also note that there's a much better mrtgutils upstream package, which
imho should be taken as upstream instead of the current one.  See:
#230313: please package the other mrtgutils
-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Luciano Bello <lbello@arcert.gov.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Luciano Bello <lbello@arcert.gov.ar>. Request was from Luciano Bello <lbello@arcert.gov.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Luciano Bello <luciano@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Luciano Bello <lbello@arcert.gov.ar> to Luciano Bello <luciano@linux.org.ar>. Request was from Luciano Bello <luciano@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#352553; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 352553-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Luciano Bello <luciano@linux.org.ar>
Cc: 352553-quiet@bugs.debian.org
Subject: Re: ITA: mrtgutils -- Utilities to generate statistics for mrtg
Date: Thu, 20 Jul 2006 09:45:23 +0200
Hello Luciano,

On Fri, Feb 17, 2006 at 10:43:50 -0300, Luciano Bello wrote:
> retitle 352553 ITA: mrtgutils -- Utilities to generate statistics for mrtg

Do you still intend to adopt mrtgutils?  (This is just a QA ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#352553; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@linux.org.ar>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 352553-quiet@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@linux.org.ar>
To: Matej Vela <vela@debian.org>
Cc: 352553-quiet@bugs.debian.org
Subject: Re: ITA: mrtgutils -- Utilities to generate statistics for mrtg
Date: Thu, 20 Jul 2006 11:07:13 -0300
El jue, 20-07-2006 a las 09:45 +0200, Matej Vela escribió:
> Hello Luciano,
> 
> On Fri, Feb 17, 2006 at 10:43:50 -0300, Luciano Bello wrote:
> > retitle 352553 ITA: mrtgutils -- Utilities to generate statistics for mrtg
> 
> Do you still intend to adopt mrtgutils?  (This is just a QA ping, I'm
> not interested in adopting it myself.)

Yes, I do :D

luciano




Information stored:
Bug#352553; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 352553-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Luciano Bello <luciano@linux.org.ar>
Cc: 352553-quiet@bugs.debian.org
Subject: Re: ITA: mrtgutils -- Utilities to generate statistics for mrtg
Date: Thu, 14 Dec 2006 11:17:24 +0100
On Thu, Jul 20, 2006 at 11:07:13 -0300, Luciano Bello wrote:
> El jue, 20-07-2006 a las 09:45 +0200, Matej Vela escribió:
>> On Fri, Feb 17, 2006 at 10:43:50 -0300, Luciano Bello wrote:
>> > retitle 352553 ITA: mrtgutils -- Utilities to generate statistics for mrtg
>> 
>> Do you still intend to adopt mrtgutils?  (This is just a QA ping, I'm
>> not interested in adopting it myself.)
>
> Yes, I do :D

Is this still the case? ;-)

Cheers,

Matej



Reply sent to Luciano Bello <luciano@linux.org.ar>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 352553-close@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@linux.org.ar>
To: 352553-close@bugs.debian.org
Subject: Bug#352553: fixed in mrtgutils 0.6
Date: Sun, 17 Dec 2006 04:32:03 +0000
Source: mrtgutils
Source-Version: 0.6

We believe that the bug you reported is fixed in the latest version of
mrtgutils, which is due to be installed in the Debian FTP archive:

mrtgutils_0.6.dsc
  to pool/main/m/mrtgutils/mrtgutils_0.6.dsc
mrtgutils_0.6.tar.gz
  to pool/main/m/mrtgutils/mrtgutils_0.6.tar.gz
mrtgutils_0.6_i386.deb
  to pool/main/m/mrtgutils/mrtgutils_0.6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352553@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luciano Bello <luciano@linux.org.ar> (supplier of updated mrtgutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 14 Dec 2006 23:42:23 -0300
Source: mrtgutils
Binary: mrtgutils
Architecture: source i386
Version: 0.6
Distribution: experimental
Urgency: low
Maintainer: Luciano Bello <luciano@linux.org.ar>
Changed-By: Luciano Bello <luciano@linux.org.ar>
Description: 
 mrtgutils  - Utilities to generate statistics for mrtg
Closes: 92924 218298 319226 352553
Changes: 
 mrtgutils (0.6) experimental; urgency=low
 .
   * New maintainer (Closes:#352553).
   * Documentation extend in the README.Debian file (closes: #92924).
   * mrtg-ip-acct could also print packet counters of an interface and not only
     bytes. Thanks Mario Holbe for the patch. (closes: #218298).
   * Do not depends from libsensors3. The mrtg-sensors's run-dependencies are
     being ignored (Closes:#319226). Please, read README.Debian.
Files: 
 8b88ba1d2853035586f28eef616310c4 506 net optional mrtgutils_0.6.dsc
 443334e54b2c1c04db2fba9ba3850d5a 9219 net optional mrtgutils_0.6.tar.gz
 8a5b1605c10f6ad21576748eafae59d0 21360 net optional mrtgutils_0.6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFhMKCsrBfRdYmq7YRAl6HAJ9cqyNnHOdxZPgMMx8ZoqzmL3/KuACdFIDL
DC1AHmnpGZ1lXQTtVdKogtM=
=LN/b
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:23:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:20:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.